RelayAPI

Update a broadcast

PATCH
/v1/broadcasts/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Broadcast ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/broadcasts/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "account_id": "string",  "completed_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "description": "string",  "failed_count": 0,  "id": "string",  "message_text": "string",  "name": "string",  "platform": "string",  "recipient_count": 0,  "scheduled_at": "2019-08-24T14:15:22Z",  "sent_count": 0,  "status": "draft",  "template_language": "string",  "template_name": "string"}

Found something wrong? Help us improve this page.